.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-972977c0-9e8d-267f-4581-bed0c21dc922 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6438f544-94c5-80f5-e197-daaee9d80c95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68fc6b7c-9ca2-b401-6f98-6e942db20762 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a205e491-faae-94fa-bcd0-d09ed4632902 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
